﻿/*Please wait while page loads*/
#overlay{
    position:fixed;
    z-index:99999;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(0,0,0,0.9);
    transition: 1s 0.4s;
}
#progress{
    height:1px;
    background:#fff;
    position:absolute;
    width:0;
    top:50%;
}
#progstat{
    font-size:2.8em;
    letter-spacing: 3px;
    position:absolute;
    top:50%;
    margin-top:-40px;
    width:100%;
    text-align:center;
    color:#fff;
}

.spinner {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
}

.spinner > div {
    width: 18px;
    height: 18px;
    background-color: white;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% { 
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% { 
          -webkit-transform: scale(1.0);
          transform: scale(1.0);
      }
}



/*Loading...*/
/*Please wait while page loads*/
#clickLoading{
    position:fixed;
    z-index:99999;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(0,0,0,0.9);
    transition: 1s 0.4s;
}
#clickProgress{
    height:1px;
    background:#fff;
    position:absolute;
    width:0;
    top:50%;
}
#clickProg{
    font-size:2.8em;
    letter-spacing: 3px;
    position:absolute;
    top:50%;
    margin-top:-40px;
    width:100%;
    text-align:center;
    color:#fff;
}